-- Options are automatically loaded before lazy.nvim startup
-- Default options that are always set: https://github.com/LazyVim/LazyVim/blob/main/lua/lazyvim/config/options.lua
-- Add any additional options her

-- Disable relative line numbers
vim.o.relativenumber = false

if vim.g.neovide then
  -- Reduce neovide scroll animation length
  vim.g.neovide_scroll_animation_length = 0.1
end
